#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-sdk-cookie-policy-group-desc {
  line-height: 18px !important;
  font-size: 12px !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy h5, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy h6, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy li, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy p, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy a, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy span, .i18n-de #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy td, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy #cookie-policy-description {
  color: #666666 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy #cookie-policy-title {
  color: #666666 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy p {
  color: #666666 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy td {
  color: #666666 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy th {
  color: #666666 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy td span {
  color: #666666 !important;
}
.ot-sdk-column .accordion-header a {
  color: #3860BE !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-sdk-cookie-policy-group {
  color: #666666 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy td span a {
  color: #339933 !important
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-sdk-cookie-policy-group-desc{
  font-size: 0.8em !important;
}
.i18n-sk #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy p.ot-sdk-cookie-policy-group-desc {
  font-size: 12px !important;
}
.i18n-sk .content #mainContentArea .ot-sdk-show-settings {
  left: -30px !important;
}
.i18n-hu #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy p.ot-sdk-cookie-policy-group-desc {
  font-size: 12px !important;
}
.i18n-cs #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy p.ot-sdk-cookie-policy-group-desc {
  font-size: 12px !important;
}
